/* Custom stylesheet */
/* This design has lovely dark rounded corners */
/* $Id: custom.css 32908 2007-01-23 19:15:33Z brian $ */


/* ******************** Global Elements ******************** */
.module {
  color:#CCC;
}

.module a:link,
.module a:visited,
.module a:hover 
{
  color: #CCC;
  }
  
/* ******************** / Global Elements ******************** */


/* ******************** Layout ******************** */

#pcard #col-a, #pcard #col-b {
	padding: 30px;
}
.two-column #col-a {
	margin-left: 190px;
}
.two-column #col-b, .two-column #col-b .container, .two-column #col-b .module {
	width: 170px;
}

.extra1, .extra2, .extra3, .extra4 {
  display: none;  /* remove rounded corners */
}
.container {
	margin-bottom: 8px; /* vertical container spacing */
}

	.utility-link {
	  margin-bottom: 16px;
	  margin-right: 20px;
	}

	.text_right {
	  margin-right: 0px;
	}

	.last {
	margin-bottom: 20px;  /* should roughly compensate for the standard padding on every .container */
	}

.module {
	margin: 0;
	padding: 0; 
}
.moduleHeader {
	margin: 0;
	padding: 0;
}
.moduleHeader .moduleHeaderContent {
	margin: 0;
	padding: 10px 5px 5px 10px;
}
.moduleBody {
	margin: 0;
	padding: 5px 10px 10px 10px;
}
.defaultPadding, .fullBleed { /* this padding is applied to container */
	padding: 5px; 
}
.fullBleed .moduleHeader { /* for custom stylesheets set this to 0 */
  margin: 0;
}

.moduleBodyContentWrapper {  /* this is how we ensure enough padding to let the bottom module graphics show */
  padding-top: 2px;
  padding-bottom: 2px;
}

/* ******************** / Layout ******************** */


/* ********** Backgrounds ********** */	
body {
	background: #333;
}
#contentArea {
	background-color: #000000;
	border: 1px solid transparent; /* WTF? FF/PC needs this to show a background here */
}
.container, .containerSingle {
	background: none;
	border: none;
}

.module {
	background: url("modbod-r.gif") no-repeat bottom right;
}
.moduleHeader {
	background: url("modhead-r.gif") no-repeat top right;
}
.moduleHeader .moduleHeaderContent {
	background: url("modhead-l.gif") no-repeat top left;
}
.moduleBody {
	background: url("modbod-l.gif") no-repeat bottom left;
}
/* ********** / Backgrounds ********** */


/* ********** Masthead, Subnav and Backtrack ********** */
/* ********** / Masthead, Subnav and Backtrack ********** */


/* ******************** Footer ******************** */
/* ******************** / Footer ******************** */


/* ******************** System Messages ******************** */
#messages {
	background: #6D7380;
}
	#messages .alert {
		border: none;
		background: #000;
	}
		#messages .alert, #messages .alert a {
			color: #FFF;
		}
/* ******************** / System Messages ******************** */


/* ******************** Tabs ******************** */
#tabs .text, #tabs .text a {
	color: #000;
}
/* ******************** / Tabs ******************** */


/* ******************** Modules ******************** */

.moduleTitle {
	margin-left: 17px;
	color: #CCC;
	font-size: 1.2em;
}
.identity .avatar img {
	max-width: 165px;
	margin-bottom: 3px;
	margin-left: 1px;
}
.identity .moduleTitle {
	font-size: 1.7em;
	line-height: 1em;
	width: 144px;
}
.identity .stats {
  width: 99%;
  margin-bottom: .4em;
  text-align: center;
}
.identity .stats .online td.status {
	background: url("/tribe/images/icon_online_grey.gif") center left no-repeat;  
}
.identity .stats .offline td.status {
	background: url("/tribe/images/icon_offline.gif") center left no-repeat;  
}
.identity .employee .online td.status {
	background: url("/tribe/images/icon_online_grey_emp.gif") center left no-repeat;  
}
.identity .employee .offline td.status {
	background: url("/tribe/images/icon_offline_emp.gif") center left no-repeat;  
}
.identity .buttons {
	padding-top: 10px;
}
span.questionIcon img {
	visibility: hidden;
}
span.questionIcon {
	width: 12px;
	height: 12px;
	background: url("icon_question.gif") no-repeat ;
}
.moduleCollapsed {
	background: url("mod_collapsed.gif") no-repeat ;
	margin-top: 1px;
}
.moduleExpanded {
	background: url("mod_expanded.gif") no-repeat ;
	margin-top: 1px;
}
.moduleControls .configureModule img {
	background: url("module_configure.gif") no-repeat ;
}
.moduleControls .removeModule img {
	margin-right: 5px;
	background: url("module_close.gif") no-repeat ;
}
#col-a .moduleBody {
	padding-left: 29px;
}
.recentactivity .title a {
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
}
.recentactivity .category a {
	text-decoration: underline;
}
#col-a .summary img {
	max-width: 390px;
	width: expression(this.width > 390 ? 390: true); 
}
.module .secondary, .module .secondary .date, .module .secondary a {
	color: #737373;
}
.links .description {
	font-style: italic;
}

#col-b .friend .friends-wrapper {
	padding-left: 16px;
}

#col-b .friend .mcMugshot {
	margin: 0 3px 8px 3px;
}
.one-column .tribe .data .category a {
    color: #CCC;
  }
.tribe .minicard a:link, 
.tribe .minicard a:visited, 
.tribe .minicard a:hover 
{
    color: #CCC;
}
/* ******************** / Modules ******************** */

/* ******************** Empty Modules ******************** */
.newModule {
	background: #F2FFCE;
	border: 1px dashed #333;
	margin-left: 6px;
	margin-bottom: 6px;
	margin-right: 6px;
	margin-top: 5px;
	color: #333;
}
#col-b .newModule,  #col-b .newModule .module  { width: 151px; } /* adjust this until the right edge lines up */
.newModule .module, .newModule .moduleHeader, .newModule .moduleHeader .moduleHeaderContent, .newModule .moduleBody {
	background: none;
	color: #333;
}
.newModule .moduleCollapsed {
	background: url("empty_mod_collapsed.gif") no-repeat ;
}
.newModule .moduleExpanded {
	background: url("empty_mod_expanded.gif") no-repeat ;
}
.newModule .moduleControls .configureModule img {
	background: url("empty_module_configure.gif") no-repeat ;
}
.newModule .moduleControls .removeModule img {
	background: url("empty_module_close.gif") no-repeat ;
}
.newModule h2.moduleTitle {
	color: #333;
}

/* ******************** / Empty Modules ******************** */
/* ******************** Buttons ******************** */

a.button:link, a.button:visited, a.button:hover {
  height: 16px;
  font-size: 12px;  
	color: #FFF;
	text-decoration: none;
	background-image:url('button-bg.gif');
}
.module span.inner1, #col-b .module span.inner1 {
	height: 16px;
	background-image: url('button-left.gif');
}
.module span.inner2, #col-b .module span.inner2 {
	height: 16px;
	background-image: url('button-right.gif');
}

/* ******************** / Buttons ******************** */


/* ******************** Single Photo Module ******************** */

.singlephoto .photo img {
  padding: 0;
  border: 0;
	height: auto;  
}

#col-a .singlephoto .photo img {
  max-width: 430px;
  width: expression(this.width > 430 ? 430 : true);
}
  
/* This should be the same width as the default feed image sizes above */
#col-b .singlephoto .photo img {
  max-width: 145px;
  width: expression(this.width > 145 ? 145: true);
}

/* full bleed settings - this applies to moduleBody only */
#col-a .fullBleed .singlephoto .moduleBody, #col-b .fullBleed .singlephoto .moduleBody { 
  padding: 0 1px 5px 1px; /* compensate for shaded edges */
  _padding: 0 0 5px 2px;  /* IE places photos too far to the left... */
}

/* Full bleed maxwidth = column width minus border width */
#col-a .fullBleed .singlephoto .photo img  {
	max-width: 442px; 
	width: expression(this.width > 444 ? 444: true);
}
#col-b .fullBleed .singlephoto .photo img  {
	max-width: 162px; 
	width: expression(this.width > 163 ? 163: true);
}
/* if the photo is set to crop, then don't set a max-width */
#col-a .singlephoto .photo img.picFull, #col-b .singlephoto .photo img.picFull {
  max-width: none;
	width: expression(true); /* this is like saying max-width:none for IE6 */
}
#col-a .singlephoto .photo .photoHolder {
	width: 505px;
}
#col-b .singlephoto .photo .photoHolder {
	width: 168px;
}


/* ******************** Mugshots ******************** */


/* ******************** / Single Photo Module ******************** */


/* ******************** Mugshots ******************** */
/* ******************** / Mugshots ******************** */


/* ******************** Stars ******************** */
.starEmpty img, .starHalf img, .starFull img {
	visibility: hidden;
}
	.starEmpty {
	background:url("empty.gif") no-repeat;
}
.starHalf {
	background:url("half.gif") no-repeat;
}
.starFull {
	background:url("full.gif") no-repeat;
}
/* ******************** / Stars ******************** */
